es:
  errors:
    messages:
      expired: "ha expirado, por favor pida uno nuevo"
      not_found: "no encontrado"
      already_confirmed: "ya está confirmado. Ahora puede iniciar sesión."
      not_locked: "no está bloqueada"
      not_saved:
        one: "1 error evitó que este %{resource} fuera guardado:"
        other: "%{count} errores evitaron que este %{resource} fuera guardado:"

  devise:
    failure:
      already_authenticated: ''
      unauthenticated: ''
      unconfirmed: 'Debes confirmar tu cuenta para continuar.'
      locked: 'Tu cuenta está bloqueada.'
      invalid: 'Correo o contraseña inválidos.'
      invalid_token: 'Ficha de autenticación invalida.'
      timeout: 'Tu sesión ha expirado, por favor ingresa nuevamente para continuar.'
      inactive: 'Tu cuenta aún no ha sido activada.'
      user:
        not_found_in_database: "Este email no está registrado en nuestra base de datos, verifica que esté bien escrito e intenta de nuevo"
    sessions:
      signed_in: 'Has sigo logueado correctamente'
      signed_out: 'Has cerrado sesión correctamente'
      user:
        already_signed_out: ''
    passwords:
      send_instructions: 'Recibirás un correo electrónico con instrucciones sobre cómo reiniciar tu contraseña en unos minutos.'
      updated: 'Tu contraseña fue actualizada exitosamente.'
      updated_not_active: 'Tu contraseña se cambió exitosamente, aunque aún no confirmas tu cuenta.'
      send_paranoid_instructions: "Si tu correo electrónico existe en nuestra base de datos, recibirás un enlace para reiniciar tu contraseña en unos minutos."
    confirmations:
      send_instructions: 'Recibirás un correo electrónico con instrucciones sobre cómo confirmar tu cuenta en unos minutos.'
      send_paranoid_instructions: 'Si tu correo electrónico existe en nuestra base de datos, recibirás un correo con instrucciones sobre cómo confirmar tu cuenta en unos minutos.'
      confirmed: 'Tu cuenta fue confirmada exitosamente, has sido ingresado al sistema.'
    registrations:
      signed_up: '¡Bienvenido a NTS Clinic!'
      inactive_signed_up: 'Te has registrado exitosamente; sin embargo, no te hemos podido ingresar debido a que tu cuenta está %{reason}.'
      updated: 'Actualizaste tu cuenta exitosamente.'
      destroyed: '¡Hasta luego! Tu cuenta fue cancelada con éxito, esperamos verte de nuevo pronto. Gracias.'
      reasons:
        inactive: 'inactiva'
        unconfirmed: 'sin confirmar'
        locked: 'bloqueada'
      user:
        signed_up_but_unconfirmed: 'Se ha enviado un mensaje con el link de confirmación a tu correo. Porfavor, abre el link para activar tu cuenta.'
        signed_up_but_inactive: 'Tu registro fue exitoso, pero aún no has confirmado tu cuenta.'
        signed_up_but_locked: 'Tu registro fue exitoso, sin embargo tu cuenta ha sido bloqueada.'
    unlocks:
      send_instructions: 'Recibirás un correo electrónico con instrucciones sobre cómo desbloquear tu cuenta en unos minutos.'
      unlocked: 'Tu cuenta fue desbloqueada con éxito, has sido ingresado al sistema.'
      send_paranoid_instructions: 'Si tu cuenta existe, recibirás un correo electrónico con instrucciones sobre cómo desbloquear tu cuenta en unos minutos.'
    omniauth_callbacks:
      success: 'Exitosamente autorizado desde la cuenta %{kind}.'
      failure: 'No te pudimos autorizar en %{kind} debido a "%{reason}".'
    mailer:
      confirmation_instructions:
        subject: 'Instrucciones de Confirmación'
      reset_password_instructions:
        subject: 'Restablecer contraseña'
      unlock_instructions:
        subject: 'Instrucciones de desbloqueo'